Bug 297061 - Wrong paths in zabbix init scripts
Wrong paths in zabbix init scripts
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: zabbix (Show other bugs)
el5
All Linux
low Severity high
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-19 18:35 EDT by Ville Skyttä
Modified: 2007-10-03 17:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.2-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 17:15:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-19 18:35:49 EDT
Both EL-4 and EL-5 zabbix EPEL testing packages have wrong paths to
zabbix_server and zabbix_agentd (/usr/bin/..., should be /usr/sbin/...).  The
Fedora packages don't seem to have this problem.

Also, the just built EL-4 package is 1.4.2-2 and EL-5 is 1.4.2-1 which means
there's an upgrade path problem - I suggest bumping both to 1.4.2-3 while fixing
this.  More info including ways to prevent this kind of breakage:
http://fedoraproject.org/wiki/Packaging/NamingGuidelines#head-378ec5e6a73d5425d55c115ff5d0fa5f5094dcba
Comment 1 Dan Horák 2007-09-20 12:38:52 EDT
Thanks for catching this bug. FC-6 and F-7 were also affected.
Comment 2 Fedora Update System 2007-09-24 14:00:52 EDT
zabbix-1.4.2-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2007-10-03 17:15:44 EDT
zabbix-1.4.2-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.